\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\hspace{-1cm}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm, mydashed/.style={dashed,dash phase=1pt}, scale=0.65]
\clip(-9.5,0.25) rectangle (-0.25,6.5);
\fill[line width=1.5pt,color=C2,fill=C2] (-7,1) -- (-3,1) -- (-1,2.5) -- (-2.5,4.125) -- (-4.5,4.125) -- (-5.5,3.375) -- cycle;
\draw [line width=1.5pt] (-7,1)-- (-3,1);
\draw [line width=1.5pt,mydashed] (-7,1)-- (-5,2.5);
\draw [line width=1.5pt,mydashed] (-5,2.5)-- (-1,2.5);
\draw [line width=1.5pt] (-3,1)-- (-1,2.5);
\draw [line width=1.5pt,mydashed] (-5,2.5)-- (-3,1);
\draw [line width=1.5pt,mydashed] (-7,1)-- (-1,2.5);
\draw [line width=1.5pt,mydashed] (-4,1.75)-- (-4,5.75);
\draw [line width=1.5pt] (-7,1)-- (-4,5.75);
\draw [line width=1.5pt,mydashed] (-4,5.75)-- (-5,2.5);
\draw [line width=1.5pt] (-4,5.75)-- (-1,2.5);
\draw [line width=1.5pt] (-4,5.75)-- (-3,1);
\draw [line width=1.5pt] (-5.5,3.375)-- (-3.5,3.375);
\draw [line width=1.5pt] (-3.5,3.375)-- (-2.5,4.125);
\draw [line width=1.5pt,mydashed] (-2.5,4.125)-- (-4.5,4.125);
\draw [line width=1.5pt,mydashed] (-4.5,4.125)-- (-5.5,3.375);
\draw [line width=1.5pt,mydashed] (-4.5,4.125)-- (-3.5,3.375);
\draw [line width=1.5pt,mydashed] (-5.5,3.375)-- (-2.5,4.125);
\draw [line width=1.5pt] (-7,1)-- (-3,1);
\draw [line width=1.5pt] (-3,1)-- (-1,2.5);
\draw [line width=1.5pt] (-1,2.5)-- (-2.5,4.125);
\draw [line width=1.5pt] (-2.5,4.125)-- (-4.5,4.125);
\draw [line width=1.5pt] (-4.5,4.125)-- (-5.5,3.375);
\draw [line width=1.5pt] (-5.5,3.375)-- (-7,1);
% \begin{Large}
% \draw[color=black] (-7.25,0.75) node {$A$};
% \draw[color=black] (-2.75,0.75) node {$B$};
% \draw[color=black] (-0.75,2.75) node {$C$};
% \draw[color=black] (-5.25,2.75) node {$D$};
% \draw[color=black] (-3.75,2.125) node {$O$};
% \draw[color=black] (-3.75,6) node {$S$};
% \draw[color=black] (-5.5,3.75) node {$I$};
% \draw[color=black] (-4.65,4.25) node {$L$};
% \draw[color=black] (-3.2,3.2) node {$J$};
% \draw[color=black] (-2.15,4.25) node {$K$};
% \end{Large}
\end{tikzpicture}
\end{document}